.card {
    background: #292929;
    margin: auto;
    max-width: 420px;
    width: 100%;
    padding: 24px;
    box-shadow: 4px 4px 4px rgba(0, 0, 0, 0.25);
    border-radius: 8px;
}

.h2 {
    font-size: 24px;
    text-align: center;
    font-weight: bold;
}